_sso_demo_index:
    path: /
    defaults: { _controller: SsoDemoBundle:Index:index }

_sso_demo_check_model:
    path: /check-model
    defaults: { _controller: SsoDemoBundle:Index:checkModel }

_sso_demo_xml:
    path: /xml
    defaults: { _controller: SsoDemoBundle:Index:xml }

_sso_demo_xml_utf8:
    path: /xmlutf8
    defaults: { _controller: SsoDemoBundle:Index:xmlUtf8 }

_sso_demo_language_show:
    path: /language/show
    defaults: { _controller: SsoDemoBundle:Language:show }
    
_sso_demo_type:
    resource: "@SsoDemoBundle/Resources/config/routing/type.yml"
    prefix:   /type

_sso_demo_object:
    resource: "@SsoDemoBundle/Resources/config/routing/object.yml"
    prefix:   /object

_sso_demo_attribute_group:
    resource: "@SsoDemoBundle/Resources/config/routing/attributeGroup.yml"
    prefix:   /attribute/group

_sso_demo_attribute:
    resource: "@SsoDemoBundle/Resources/config/routing/attribute.yml"
    prefix:   /attribute
    
_sso_demo_object_value:
    resource: "@SsoDemoBundle/Resources/config/routing/objectValue.yml"
    prefix:   /object/value